I can't get XV 3.x to compile or run correctly.



You need to get xv-3.x from ftp.cis.upenn.edu:/pub/xv.
Don't use xv-3.01 from ftp.x.org. The latest version, xv-3.10,
compiles fine w/o any of the ucb stuff.





UNIXguide.net
English to Visayan Cebuano Dictionary
Suggest a Site
Visayan Cebuano to English Dictionary